<div class="container" style="margin-top: 70px;">

  <div class="row">

    <div class="col-sm-8 offset-sm-2">

      <div>
        <form>
          <h1>Gestion Client</h1>
          <div class="form-group">
            <label for="lastname">Nom : </label>
            <input type="text" name="id" class="form-control" id="lastname" placeholder="Nom de la personne">
            <label for="firstname">Prénom : </label>
            <input type="text" name="firstname" class="form-control" id="firstname" placeholder="Prénom de la personne">
            <br>
            <div class="form-check">
              Elève :
              <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked>
              <label class="form-check-label" for="exampleRadios1">
              </label>
            </div>
            <div class="form-check">
              Invtervenant :
              <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="option2">
              <label class="form-check-label" for="exampleRadios2">
              </label>
            </div>
            <br>

            <div class="form-group">
              <label for="exampleFormControlSelect1">Promotion</label>
              <select class="form-control" id="exampleFormControlSelect1">
                <option>B1</option>
                <option>B2</option>
                <option>B3</option>
                <option>L1</option>
                <option>L2</option>
              </select>
            </div>

          </div>
        </form>
        <button class="btn btn-primary">Ajouter</button>
      </div>
    </div>
  </div>
</div>
